@import "stylesheet2014auswertung.css";

html {	margin: 0;
		padding: 0;
		}

body { 	font-family: Arial ; 
		font-size: 13px;
		background-color: #f8f8f8; 
		background-image: url(source/img_hintergrund/hintergrundflamme.png);
		background-attachment: scroll;
		background-repeat: no-repeat;
		background-position: 100% 100%; 
		color: black;
		margin: 0;
		padding: 0;
		}

#kopf {	background-image: url(source/logos1.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		overflow: visible;
		padding: 20px;
		width: 1200px;
		height: 120px;
	}

#bild {	position: absolute;
		left: 1000px;
		top: 300px;
		z-index: -10;
		}
		
.mzh {
		display: none;
		}
		

#menu {	background-color: transparent;
		width: 130px;
		position: relative;
		top: 150px; 
		padding: 10px 10px 10px 10px;
		border: none;
		font-size: 17px;
		line-height: 1.4em;
		font-weight: 600;
		z-index: 10000; */

		}

#menubutton {
		display: none;}		


#menu:hover {
		}

#menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		
		}

#menu ul li {
		display: block;
		margin: 2px;

		}

#menu ul li a:link  {
        text-decoration :none;
        color: #e73e11;
		display:inline;
        }

#menu ul li a:visited {
        text-decoration :none;
        color: #e73e11;
        }

#menu ul li a:focus {
        text-decoration :none;
        color: #666;
		}

#menu ul li a:hover {
        text-decoration :none;
        color: #666;
		border-bottom-style: dotted;
		border-bottom-width: 1px;
		border-bottom-color: #e73e11;
		}

#menu ul li a:active {
        text-decoration :none;
        color: #666;
		}

#menu ul li ul {
		list-style: none;
		position: relative;
		left: 10px;
		display:inline;
		
		}

#menu ul li ul li{
		display: block;
		
		}

#menu ul li ul li a:link  {
        text-decoration :none;
        color: #e73e11;
		display:inline;
        }

#menu ul li ul li a:visited {
        text-decoration :none;
        color: #e73e11;
        }

#menu ul li ul li a:focus {
        text-decoration :none;
        color: #666;
		}

#menu ul li ul li a:hover {
        text-decoration :none;
        color: #666;
		border-bottom-style: dotted;
		border-bottom-width: 1px;
		border-bottom-color: #e73e11;
		}

#menu ul li ul li a:active {
        text-decoration :none;
        color: #666;
		}


#untermenu {
		position: static;
		background-color: transparent;
		width: 718px;
		padding: 3px 20px 4px 20px;
		margin-bottom: 20px;
		border-style: dotted;
		border-width: 1px;
		border-color: #ccc;
		}

#untermenu:hover {
		}

#untermenu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		}

#untermenu ul li {
		display: inline;
		line-height: 22px;
		font-size: 14px;
		font-weight: bold;
		margin-right: 15px;
		}

#untermenu ul li a:link  {
        text-decoration :none;
        color: #e73e11;
        }

#untermenu ul li a:visited {
        text-decoration :none;
        color: #e73e11;
        }

#untermenu ul li a:focus {
        text-decoration :none;
        color: #e73e11;
		}

#untermenu ul li a:hover {
        text-decoration :none;
        color: #e73e11;
		}

#untermenu ul li a:active {
        text-decoration :none;
        color: #e73e11;
		}


#inhalt {
		background-color: transparent;
		width: 1000px;
		margin-left: 200px;
		padding: 20px;
		padding-bottom: 40px;
		border: none;
		border-left-style: dotted;
		border-left-width: 1px;
		border-left-color: #ccc;
		line-height: 1.4em;
		position: relative;
		min-height: 690px;
		height: 100%;

		
		}

#inhalt li { 	
/*		margin-left: 20px;
		margin-right: 60px;*/
		}


#fuss { background: none;
		width: 800px;
		margin-left: 200px;
		padding-left: 100px;
		padding-top: 8px;
		padding-bottom: 8px;
		border: none;
		border-left: dotted 1px #ccc;
		border-top: dotted 1px #ccc;
		font-size: 10px;
		position: relative;
		}

#fuss a:link  {
        text-decoration :none;
        color: #e73e11;
        }

#fuss a:visited {
        text-decoration :none;
        color: #e73e11;
        }

#fuss a:focus {
        text-decoration :none;
        color: #e73e11;
		}

#fuss a:hover {
        text-decoration :none;
        color: #e73e11;
		}

#fuss a:active {
        text-decoration :none;
        color: #e73e11;
		}

.topnews {
		position: absolute;
		right: 30px;
		top: 30px;
		font-weight: bold;
		padding: 10px;
		border: dotted 1px #ccc;
		}

.topnews:hover {
		}

.topnewshead { 	
		color: #e73e11; 
		font-size: 1.2em; 
		padding-bottom: 10px;
		}

.topnewstitel {
		color: #e73e11; 
		font-size: 1.1em; 
		border-top-style: solid;
		border-top-color: #e73e11;
		border-top-width: 1px;
		padding-top: 10px;
		
		}

.topnewstext {
		margin-bottom: 10px;
		font-size: 1em;
		font-weight: 100;
		}
		


/*Die Überschriften*/

h1, h2, h3, h4, h5 { 
		display: inline; 
		}

h1 { 	color: #e73e11; 
		font-size: 1.6em;
		line-height: 1.4em;
		}

h2 { 	color: #e73e11; 
		font-size: 1.4em;
		line-height: 1.3em;
		}

h3 { 	color: #e73e11; 
		font-size: 1.3em;
		line-height: 1.2em;
		}

h4 { 	color: black;
		font-size: 1em; 
		}

h5 { 	color: black;
		font-size: 0.8em; 
		}

h6 { 	color: black;
		font-size: 0.7em; 
		}


object {
		margin-top: 20px;
		margin-bottom: 20px;
		}

.hide {
		display: none;
		}

img {
		border: 0;
		z-index: 1;
		}

hr {	
		margin: 10px 0 10px 0;
		border: none;
		border-bottom: dotted 1px #ccc;
		height: 1px;
		}

input {	}

a:link  {
        text-decoration :none;
        color: #e73e11;
        }

a:visited {
        text-decoration :none;
        color: #e73e11;
        }

a:focus {
        text-decoration :none;
        color: #e73e11;
		}

a:hover {
        text-decoration :none;
        color: #e73e11;
		}

a:active {
        text-decoration :none;
        color: #e73e11;
		}

.tabelle { 
		width: 100%;
		text-align: left;
		}

.tabelle table {
		}

.tabelle td {
		vertical-align: top;
		text-align: left;
		padding-left: 5px;
		padding-right: 5px;
		}
/*		
textarea {
		width: 90%;
		height: 100px;
		}

input {	display: inline;
		width: 91%;
		}

select { width: 91.5%;
		display: inline;
		}
*/

.formular { 
		width: 95%;
		margin-top: 20px;
		}

.formular .formularzeile {
		width: 100%;
		display: block;
		height: 30px;
		}

.formular .beschreibung {
		display: block;
		position: relative;
		
		top: 2px;
		}

.formular .eingabefeld {
		text-align: left;
		width: 80%;
		position: relative;
		left: 20%;
		top: -20px;


		}

.center {
		width: 100%;
		margin-bottom: 20px;
		}

.center table {
		width: 100%;
		}

.center a:link  {
        text-decoration :none;
        color: #e73e11;
		font-size: 1.3em;
		font-weight: bold;
        }

.center a:visited {
        text-decoration :none;
        color: #e73e11;
		font-size: 1.3em;
		font-weight: bold;
        }

.center a:focus {
        text-decoration :none;
        color: #e73e11;
		font-size: 1.3em;
		font-weight: bold;
		}

.center a:hover {
        text-decoration :none;
        color: #e73e11;
		font-size: 1.3em;
		font-weight: bold;
		}

.center a:active {
        text-decoration :none;
        color: #e73e11;
		font-size: 1.3em;
		font-weight: bold;
		}


.thumbnails {
		}

.thumbnails table {
		width: 100%;
		margin-top: 20px;
		}

.thumbnails table tr td {
		text-align: center;
		padding: 5px;
		}

.tumbnailskommentare {
		border: 0;
		border: solid;
		color: #e73e11;
		border-width: 2px;
		}

.kommentar {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		}

.kommentartext {
		
		}

.kommentarname {
		color: #666;
		margin-left: 8px;
		}

.gaestebuch_tabelle { 
		text-align: center;
		width: 100%; 
		}

.gaestebuch_tabelle table {
		width: 100%;
		text-align: left;
		}

.gaestebuch_tabelle a:link  {
        text-decoration :none;
        color: #e73e11;
        }

.gaestebuch_tabelle a:visited {
        text-decoration :none;
        color: #e73e11;
        }

.gaestebuch_tabelle a:focus {
        text-decoration :none;
        color: #e73e11;
		}

.gaestebuch_tabelle a:hover {
        text-decoration :none;
        color: #e73e11;
		}

.gaestebuch_tabelle a:active {
        text-decoration :none;
        color: #e73e11;
		}

.gesamttabelle { 
		text-align: center;
		width: 100%; 
		}

.gesamttabelle table {
		width: 100%;
		text-align: left;
		}

.gesamttabelle th {
		text-align: left;
		padding: 5px;
		color: #e73e11;
		font-size: 14px;
		border-bottom: #e73e11;
		border-bottom-style:solid;
		border-bottom-width: thin;
		
		}

.gesamttabelle table tr td {
		vertical-align: top;
		padding: 5px;
		}

.gesamttabelle a:link  {
        text-decoration :none;
        color: #e73e11;
        }

.gesamttabelle a:visited {
        text-decoration :none;
        color: #e73e11;
        }

.gesamttabelle a:focus {
        text-decoration :none;
        color: #e73e11;
		}

.gesamttabelle a:hover {
        text-decoration :none;
        color: #e73e11;
		}

.gesamttabelle a:active {
        text-decoration :none;
        color: #e73e11;
		}

.referenz_text_links {
		text-align: left;
		font-style: italic;
		margin-top: 30px;
		}

.referenz_text_rechts {
		text-align: right;
		font-style: italic;
		margin-top: 30px;
		}

.newsbild {	float: right;
		margin-right: 10px;
		}

.newstitel {	margin-bottom: 20px;
		}

.news1 {		margin-right: 220px;
		}

.news2 {		margin-right: 0px;
		}


.newsautor {	font-style: italic;
		margin-top: 20px;
		margin-bottom: 20px;
		}

.newsbilder {
	padding: 0;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 20px;
		}

.newsbilder div ul {
	padding: 0;
	margin: 0;
		}

.newsbilder div ul li {
	display: inline;
	padding: 0;
	margin: 0;
/*	margin: 20px; */
		}

.einstiegstext {
		color: #888;
		}

.status1 {
		color: green;
		}

.status2 {
		color: #e73e11;
		}

.status3 {
		color: blue;
		}
		
.siegerpokal {
		position: absolute;
		float: right;
		left: 630px;
		top: -60px;
		text-align: right;
		}

.tabelleindex {
		table-layout: fixed;
		width: 100%;
		}

.tabelleindexfotospalte {
		width: 150px;
		}

.xhtml_img {
		position: absolute;
		left: 8px;
		top: 7px;
		}

font {	
		color: black !important;
		}

	
/* Einstellungen für Kuppel-Cup-Auswertung formulareingabe.php*/
.formularanzeigeeinstellungen { 
		margin-left: -21px;
		padding: 2px;
		width: 1024px;
		background-color: white;
		border-style: solid;
		border-width: 1px;
		border-color: #e73e11;
		position: fixed;
		top: 5px;
		height: 150px;

		z-index: 1000;
		}

.formularanzeigeeinstellungen table tr td {
		height: 15px; 
		}

.durchgangswertungen {
		position: absolute;
		left: 20px;
		}

.texteingabe {
		position: absolute;
		left: 700px;
		}

.sonderwertungen {
		position: absolute;
		left: 250px;
		}

.bildsichtbar {
		position: absolute;
		left: 250px;
		top: 94px;
		}

.durchgangstart {
		position: absolute;
		left: 460px;
		top: 22px;
		}

.speichernbutton {
		position: absolute;
		left: 888px;
		top: 7px;
		}
		
.speichernbutton input {
	width: 130px;
	height: 135px;
}

.durchgangplusminus {
		position: absolute;
		top: 23px;
		left: 590px;
		width: 120px;
		height: 70px;
		}

.durchgangplus {
		position: absolute;
		top: 0px;
		left: 45px;
		}

.durchgangminus {
		position: absolute;
		top: 0px;
		left: 0px;
		}

.startdurchgangplus {
		position: absolute;
		top: 27px;
		left: 45px;
		}

.startdurchgangminus {
		position: absolute;
		top: 27px;
		left: 0px;
		}

	
.formulareingabegruppehinzufuegen {
/*		position: relative; 
		top: 0px;
		left: 0px;*/
		width: 200px;
		}
	
.formulareingabegehezudurchgang {
/*		position: relative; 
		top: 0px;
		left: 0px;*/
		width: 200px;
		}
	
.formulareingabeaktiondurchgangberechnen {
/*		position: absolute; 
		top: 20px;
		left: 260px;*/
		width: 200px;
		}
	
.formulareingabetabelle {
		text-align: center;
		width: 100%;
		}

.formulareingabetabellestartnummer {
		width: 2em;
		}

.formulareingabetabellebahn {
		width: 2em;
		}

.formulareingabetabellename {
		width: 20em;
		text-align: left;
		}

.formulareingabetabelleabschnitt {
		width: 13em;
		text-align: left;
		}

.formulareingabetabellezeit {
		width: 6em;
		}

.formulareingabetabellefehler {
		width: 5em;
		}

.formulareingabetabellegesamt {
		width: 6em;
		}

.formulareingabetabellebearbeiten {
		width: 6em;
		vertical-align: middle;
		text-align: left;
		}

.formulareingabetabelleentfernen {
		width: 6em;
		vertical-align: middle;
		text-align: left;
		}

.formulareingabetabelle thead {
		font-size: 1.2em;
        color: #e73e11;
		font-weight: bold;
		}

.formulareingabetabelle th {
		padding: 3px;
		padding-bottom: 2px;
		border-bottom: solid 1px #e73e11;
		font-size: 1.0em;
		}

.formulareingabetabelle td {
		padding: 2px;
		vertical-align: top;
		}

.gerade {
		background-image: url(/de/source/pixel.png);
        background-repeat: repeat;
		}

